.btn {
  border-radius: 5px;
  padding: 16px 18px;
  min-width: 170px;
  min-height: 63px;
  font-weight: 700;
  font-size: 15px;
  line-height: 32px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0.04em;
  border: none;
  cursor: pointer;
  box-shadow: 0px -5px 0px #fff;
}
.btn-primary {
  background: #18CFAB;
}
.btn-primary:hover,
.btn-primary:focus {
  background: #14ad92;
  box-shadow: 0px -5px 0px #c9c9c9;
}


.btn-secondary {
  background: #00CBF6;
}
.btn-secondary:hover,
.btn-secondary:focus {
  background: #008fbb;
  box-shadow: 0px -5px 0px #c9c9c9;
}
.btn-primary:active {
  background: #11937b;
}
.btn-secondary:active {
  background: #007598;
}


.btn-more {
  position: relative;
  padding-left: 57px;
}
.btn-more::before {
  content: '+';
  position: absolute;
  left: 25px;
  font-size: 25px;
}


.btn-arrow {
  display: block;
  padding: 3px;
  height: 31px;
  width: 31px;
  font-size: 25px;
  line-height: 25px;
  color: #BBBBBB;
  border: 1px solid #BBBBBB;
  background: none;
}



.btn-arrow:focus {
  color: #18CFAB;
  border: 1px solid #18CFAB;
}

.btn-arrow:hover {
  color: #fff;
  background-color: #18CFAB;
  border: none;
}

.btn-arrow:active {
  color: #fff;
  background-color: #13a487;
  border: none;
}
